unit uIDataModuleFacturasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFacturasClienteReport = interface
  ['{F498AC70-AA38-4C06-B301-85A4AC0B210B}']
    function GetRptFacturas(const AListaID: TIntegerList;
      const ShowLogotipo: Boolean = False): Binary;
    function GetRptPDFFacturas(const AID: Integer;
      const ShowLogotipo: Boolean = False): Binary;
  end;

implementation

end.
